<?xml version="1.0" encoding="UTF-8"?><TRANSFER xmlns="http://www.interlis.ch/INTERLIS2.3">
<HEADERSECTION SENDER="ili2fme-6.1.2-20160811" VERSION="2.3"><MODELS><MODEL NAME="RoadsSimple" VERSION="2016-08-11" URI="http://www.interlis.ch/models"></MODEL></MODELS></HEADERSECTION>
<DATASECTION>
<RoadsSimple.Roads BID="505">
<RoadsSimple.Roads.LandCover TID="16"><Type>water</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>39.038</C1><C2>60.315</C2></COORD><COORD><C1>41.2</C1><C2>59.302</C2></COORD><COORD><C1>43.362</C1><C2>60.315</C2></COORD><COORD><C1>44.713</C1><C2>66.268</C2></COORD><COORD><C1>45.794</C1><C2>67.662</C2></COORD><COORD><C1>48.766</C1><C2>67.408</C2></COORD><COORD><C1>53.36</C1><C2>64.115</C2></COORD><COORD><C1>56.197</C1><C2>62.595</C2></COORD><COORD><C1>57.818</C1><C2>63.862</C2></COORD><COORD><C1>58.899</C1><C2>68.928</C2></COORD><COORD><C1>55.927</C1><C2>72.348</C2></COORD><COORD><C1>47.955</C1><C2>75.515</C2></COORD><COORD><C1>42.281</C1><C2>75.388</C2></COORD><COORD><C1>39.308</C1><C2>73.235</C2></COORD><COORD><C1>36.741</C1><C2>69.688</C2></COORD><COORD><C1>35.525</C1><C2>66.268</C2></COORD><COORD><C1>35.661</C1><C2>63.735</C2></COORD><COORD><C1>37.957</C1><C2>61.455</C2></COORD><COORD><C1>39.038</C1><C2>60.315</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="18"><Type>building</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>101.459</C1><C2>65.485</C2></COORD><COORD><C1>108.186</C1><C2>69.369</C2></COORD><COORD><C1>102.086</C1><C2>79.936</C2></COORD><COORD><C1>95.359</C1><C2>76.053</C2></COORD><COORD><C1>101.459</C1><C2>65.485</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="20"><Type>building</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>60.489</C1><C2>49.608</C2></COORD><COORD><C1>79.9</C1><C2>55.839</C2></COORD><COORD><C1>75.351</C1><C2>70.932</C2></COORD><COORD><C1>67.678</C1><C2>68.781</C2></COORD><COORD><C1>69.938</C1><C2>61.721</C2></COORD><COORD><C1>57.582</C1><C2>58.029</C2></COORD><COORD><C1>60.489</C1><C2>49.608</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="22"><Type>street</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>45.067</C1><C2>58.655</C2></COORD><COORD><C1>50.669</C1><C2>42.579</C2></COORD><COORD><C1>57.06</C1><C2>44.638</C2></COORD><COORD><C1>51.432</C1><C2>60.469</C2></COORD><COORD><C1>45.067</C1><C2>58.655</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="24"><Type>other</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>114.027</C1><C2>99.314</C2></COORD><COORD><C1>31.351</C1><C2>99.314</C2></COORD><COORD><C1>31.14</C1><C2>92.53</C2></COORD><COORD><C1>70.419</C1><C2>86.177</C2></COORD><COORD><C1>86.481</C1><C2>79.71</C2></COORD><COORD><C1>114.027</C1><C2>99.314</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="26"><Type>other</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>113.559</C1><C2>62.88</C2></COORD><COORD><C1>114.027</C1><C2>99.314</C2></COORD><COORD><C1>86.481</C1><C2>79.71</C2></COORD><COORD><C1>94.381</C1><C2>66.289</C2></COORD><COORD><C1>96.779</C1><C2>57.177</C2></COORD><COORD><C1>113.559</C1><C2>62.88</C2></COORD></POLYLINE></BOUNDARY><BOUNDARY><POLYLINE><COORD><C1>108.186</C1><C2>69.369</C2></COORD><COORD><C1>101.459</C1><C2>65.485</C2></COORD><COORD><C1>95.359</C1><C2>76.053</C2></COORD><COORD><C1>102.086</C1><C2>79.936</C2></COORD><COORD><C1>108.186</C1><C2>69.369</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="29"><Type>street</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>100.621</C1><C2>24.239</C2></COORD><COORD><C1>109.729</C1><C2>24.239</C2></COORD><COORD><C1>105.64</C1><C2>48.068</C2></COORD><COORD><C1>96.779</C1><C2>45.088</C2></COORD><COORD><C1>100.621</C1><C2>24.239</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="31"><Type>other</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>30.9</C1><C2>24.478</C2></COORD><COORD><C1>100.621</C1><C2>24.239</C2></COORD><COORD><C1>96.779</C1><C2>45.088</C2></COORD><COORD><C1>30.9</C1><C2>24.478</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="33"><Type>other</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>31.11</C1><C2>83.75</C2></COORD><COORD><C1>31.14</C1><C2>36.458</C2></COORD><COORD><C1>50.669</C1><C2>42.579</C2></COORD><COORD><C1>45.067</C1><C2>58.655</C2></COORD><COORD><C1>51.432</C1><C2>60.469</C2></COORD><COORD><C1>57.06</C1><C2>44.638</C2></COORD><COORD><C1>87.839</C1><C2>54.138</C2></COORD><COORD><C1>85.282</C1><C2>63.41</C2></COORD><COORD><C1>78.847</C1><C2>73.433</C2></COORD><COORD><C1>67.549</C1><C2>77.788</C2></COORD><COORD><C1>31.11</C1><C2>83.75</C2></COORD></POLYLINE></BOUNDARY><BOUNDARY><POLYLINE><COORD><C1>41.2</C1><C2>59.302</C2></COORD><COORD><C1>39.038</C1><C2>60.315</C2></COORD><COORD><C1>37.957</C1><C2>61.455</C2></COORD><COORD><C1>35.661</C1><C2>63.735</C2></COORD><COORD><C1>35.525</C1><C2>66.268</C2></COORD><COORD><C1>36.741</C1><C2>69.688</C2></COORD><COORD><C1>39.308</C1><C2>73.235</C2></COORD><COORD><C1>42.281</C1><C2>75.388</C2></COORD><COORD><C1>47.955</C1><C2>75.515</C2></COORD><COORD><C1>55.927</C1><C2>72.348</C2></COORD><COORD><C1>58.899</C1><C2>68.928</C2></COORD><COORD><C1>57.818</C1><C2>63.862</C2></COORD><COORD><C1>56.197</C1><C2>62.595</C2></COORD><COORD><C1>53.36</C1><C2>64.115</C2></COORD><COORD><C1>48.766</C1><C2>67.408</C2></COORD><COORD><C1>45.794</C1><C2>67.662</C2></COORD><COORD><C1>44.713</C1><C2>66.268</C2></COORD><COORD><C1>43.362</C1><C2>60.315</C2></COORD><COORD><C1>41.2</C1><C2>59.302</C2></COORD></POLYLINE></BOUNDARY><BOUNDARY><POLYLINE><COORD><C1>79.9</C1><C2>55.839</C2></COORD><COORD><C1>60.489</C1><C2>49.608</C2></COORD><COORD><C1>57.582</C1><C2>58.029</C2></COORD><COORD><C1>69.938</C1><C2>61.721</C2></COORD><COORD><C1>67.678</C1><C2>68.781</C2></COORD><COORD><C1>75.351</C1><C2>70.932</C2></COORD><COORD><C1>79.9</C1><C2>55.839</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="37"><Type>street</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>31.14</C1><C2>92.53</C2></COORD><COORD><C1>31.11</C1><C2>83.75</C2></COORD><COORD><C1>67.549</C1><C2>77.788</C2></COORD><COORD><C1>78.847</C1><C2>73.433</C2></COORD><COORD><C1>85.282</C1><C2>63.41</C2></COORD><COORD><C1>87.839</C1><C2>54.138</C2></COORD><COORD><C1>96.779</C1><C2>57.177</C2></COORD><COORD><C1>94.381</C1><C2>66.289</C2></COORD><COORD><C1>86.481</C1><C2>79.71</C2></COORD><COORD><C1>70.419</C1><C2>86.177</C2></COORD><COORD><C1>31.14</C1><C2>92.53</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="39"><Type>other</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>113.811</C1><C2>51.168</C2></COORD><COORD><C1>105.64</C1><C2>48.068</C2></COORD><COORD><C1>109.729</C1><C2>24.239</C2></COORD><COORD><C1>114.269</C1><C2>24.017</C2></COORD><COORD><C1>113.811</C1><C2>51.168</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.LandCover TID="41"><Type>street</Type><Geometry><SURFACE><BOUNDARY><POLYLINE><COORD><C1>105.64</C1><C2>48.068</C2></COORD><COORD><C1>113.811</C1><C2>51.168</C2></COORD><COORD><C1>113.559</C1><C2>62.88</C2></COORD><COORD><C1>96.779</C1><C2>57.177</C2></COORD><COORD><C1>87.839</C1><C2>54.138</C2></COORD><COORD><C1>57.06</C1><C2>44.638</C2></COORD><COORD><C1>50.669</C1><C2>42.579</C2></COORD><COORD><C1>31.14</C1><C2>36.458</C2></COORD><COORD><C1>30.9</C1><C2>24.478</C2></COORD><COORD><C1>96.779</C1><C2>45.088</C2></COORD><COORD><C1>105.64</C1><C2>48.068</C2></COORD></POLYLINE></BOUNDARY></SURFACE></Geometry></RoadsSimple.Roads.LandCover>
<RoadsSimple.Roads.Street TID="1"><Name>Austrasse</Name></RoadsSimple.Roads.Street>
<RoadsSimple.Roads.Street TID="2"><Name>Eymattstrasse</Name></RoadsSimple.Roads.Street>
<RoadsSimple.Roads.Street TID="3"><Name>Feldweg</Name></RoadsSimple.Roads.Street>
<RoadsSimple.Roads.Street TID="4"><Name>Seeweg</Name></RoadsSimple.Roads.Street>
<RoadsSimple.Roads.StreetAxis TID="8"><Geometry><POLYLINE><COORD><C1>55.6</C1><C2>37.649</C2></COORD><COORD><C1>15.573</C1><C2>25.785</C2></COORD></POLYLINE></Geometry><Street REF="1"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="9"><Geometry><POLYLINE><COORD><C1>55.6</C1><C2>37.649</C2></COORD><COORD><C1>94.99</C1><C2>50.109</C2></COORD></POLYLINE></Geometry><Street REF="1"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="10"><Geometry><POLYLINE><COORD><C1>94.99</C1><C2>50.109</C2></COORD><COORD><C1>101.099</C1><C2>52.279</C2></COORD></POLYLINE></Geometry><Street REF="1"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="11"><Geometry><POLYLINE><COORD><C1>101.099</C1><C2>52.279</C2></COORD><COORD><C1>126.1</C1><C2>62.279</C2></COORD></POLYLINE></Geometry><Street REF="1"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="12"><Geometry><POLYLINE><COORD><C1>94.99</C1><C2>50.109</C2></COORD><COORD><C1>89.504</C1><C2>65.795</C2></COORD><COORD><C1>83.594</C1><C2>75.598</C2></COORD><COORD><C1>71.774</C1><C2>80.712</C2></COORD><COORD><C1>11.423</C1><C2>91.154</C2></COORD></POLYLINE></Geometry><Street REF="2"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="13"><Geometry><POLYLINE><COORD><C1>101.099</C1><C2>52.279</C2></COORD><COORD><C1>107.4</C1><C2>14.603</C2></COORD></POLYLINE></Geometry><Street REF="3"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetAxis TID="15"><Geometry><POLYLINE><COORD><C1>55.6</C1><C2>37.649</C2></COORD><COORD><C1>49.359</C1><C2>56.752</C2></COORD></POLYLINE></Geometry><Street REF="4"></Street></RoadsSimple.Roads.StreetAxis>
<RoadsSimple.Roads.StreetNamePosition TID="5"><NamPos><COORD><C1>71.66</C1><C2>45.231</C2></COORD></NamPos><NamOri>15.0</NamOri><Street REF="1"></Street></RoadsSimple.Roads.StreetNamePosition>
<RoadsSimple.Roads.StreetNamePosition TID="6"><NamPos><COORD><C1>58.249</C1><C2>85.081</C2></COORD></NamPos><NamOri>351.0</NamOri><Street REF="2"></Street></RoadsSimple.Roads.StreetNamePosition>
<RoadsSimple.Roads.StreetNamePosition TID="7"><NamPos><COORD><C1>106.095</C1><C2>33.554</C2></COORD></NamPos><NamOri>280.0</NamOri><Street REF="3"></Street></RoadsSimple.Roads.StreetNamePosition>
<RoadsSimple.Roads.StreetNamePosition TID="14"><NamPos><COORD><C1>53.031</C1><C2>51.367</C2></COORD></NamPos><NamOri>291.3</NamOri><Street REF="4"></Street></RoadsSimple.Roads.StreetNamePosition>
<RoadsSimple.Roads.RoadSign TID="501"><Type>prohibition</Type><Position><COORD><C1>69.389</C1><C2>92.056</C2></COORD></Position></RoadsSimple.Roads.RoadSign>
<RoadsSimple.Roads.RoadSign TID="502"><Type>prohibition</Type><Position><COORD><C1>80.608</C1><C2>88.623</C2></COORD></Position></RoadsSimple.Roads.RoadSign>
<RoadsSimple.Roads.RoadSign TID="503"><Type>prohibition</Type><Position><COORD><C1>58.059</C1><C2>93.667</C2></COORD></Position></RoadsSimple.Roads.RoadSign>
<RoadsSimple.Roads.RoadSign TID="504"><Type>danger</Type><Position><COORD><C1>92.741</C1><C2>38.295</C2></COORD></Position></RoadsSimple.Roads.RoadSign>
</RoadsSimple.Roads>
</DATASECTION>
</TRANSFER>